---
version: '1.0'
varname:
  multi: true
  default:
    - val1
    - val2

"{{ suffix }}_dyn":
  type: dynamic
  variable: rougail.varname
  var1:
    default:
      type: variable
      variable: rougail.val1_dyn.unknown
